Subject: Re: Letter of Intent!
From: priyanka debnath <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 5 Apr 2021 19:39:33 +0530

Dear Harpreet,

Greetings of the day.

In continuation to the above mail, please find the attached document.
Please note, documents for which I've a physical copy I'm  attaching
scanned images for the same.

1. 10 & 12 Mark sheet: Attached
2. Graduation Mark Sheet; Attached; Degree (not received yet)
3. Employment proofs of last two Companies (Relieving letter is must):
Attached
4. Last two months salary slips: Attached
5. ID proofs (Aadhaar Card, PAN Card etc.): Aadhar Card Attached
6. 2 References from your friends and family for case of any emergency:
* Mr Gobind Debnath: 9810618803
* Mr Abhishek Sarkar: 9560626996

If in case you're unable to access any document, please let me know.

Regards,
Priyanka Debnath

 marksheet.pdf
<https://drive.google.com/file/d/0B3_20RR6cJKoSGN5Y2lNZHhZVTROM3ZDSk1NTm05alhxSDNZ/view?usp=drive_web>

 aadhar
<https://drive.google.com/file/d/1xo4THKvzUmULQwFZ-Xa9MpAfm_UDZYhJ/view?usp=drive_web>

On Mon, Apr 5, 2021 at 3:10 PM priyanka debnath <[email-masked]>
wrote:

> Dear Harpreet,
>
> Greetings of the day.
>
> As discussed with my current employer, I would be able to start with you
> least by 1st May, 21 only.
>
> As far the documents are concerned I shall share the same today by day end
> or maximum by tomorrow.
>
> Thank you for your cooperation.
>
> Regards,
> Priyanka
>
> On Fri, Apr 2, 2021, 19:59 priyanka debnath <[email-masked]> wrote:
>
>> Dear Harpreet,
>>
>> Greetings of the day.
>>
>> Thank you for your kind consideration and acceptance of my candidature.
>>
>> I have duly acknowledged the below and shall share you all the documents
>> on 5th April, 2021.
>>
>> Kinds regards,
>> Priyanka Debnath
>>
>>
>> On Fri, Apr 2, 2021, 19:39 HR Livesalesman <[email-masked]> wrote:
>>
>>> Dear Priyanka,
>>>
>>> Thank you for taking time to speak to us, and your interest in working
>>> with LiveSalesman.
>>>
>>> Congratulations!
>>>
>>> We are happy to accept your candidature, and based on discussed terms
>>> offer you a position of a Trainer in the organisation.
>>>
>>> More detailed documentation will be completed closer to your date of
>>> start. We understand that you would be available to start with us 1st
>>> of May 2021. As per our discussions please check with your current
>>> employer, if you would be able to start with us any sooner.
>>>
>>> To help us start processing your paperwork kindly present the below
>>> mentioned documents on 5th April 2021.
>>>
>>> 1. 10 & 12 Certificate and Mark sheet.
>>> 2. Graduation Mark sheets and Degree
>>> 3. Employment proofs of last two Companies (Relieving letter is must)
>>> 4. Last two months salary slips
>>> 5. ID proofs (Aadhaar Card, PAN Card etc.)
>>> 6. 2 References from your friends and family for case of any emergency
>>>
>>> In the mean time if you have any questions, please feel free to reach
>>> out to us.
>>>
>>>
>>> Regards,
>>> Harpreet Jaswal
>>> Cherry E Commerce Services Pvt. Ltd.
>>> Noida, India
>>> +911204332621 Ex.12
>>> +917042335393
>>>
>>
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>